<!DOCTYPE html>
<html lang="it">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
        <link rel="stylesheet" href="CV-template.component.css">

        <title>CV Template</title>
    </head>
        <body>
            <div class="container-fluid text-center">
                <div class="row p-2">
                    <div class="col-12 col-md-4 col-lg-4 p-3">
                            <h4 class="mb-0">DAVIDE</h4>
                            <h4 class="orange mb-0">BRUNO</h4>
                            <p class="mb-0">WEB FRONT-END DEVELOPER</p>
                            <p>CONTATTI</p>
                            <ul class="testo-giustificato">
                                <li> <i class="bi bi-envelope-at-fill p-2"></i>email: davide.bruno@edu.itspiemonte.it</li>
                                <li> <i class="bi bi-telephone-fill p-2"></i>numero telefono: (+39) 3387054948</li>
                                <li> <i class="bi bi-house-door-fill p-2"></i>indirizzo: Via Rossini 26, Moncalieri, 10024, Torino, Italia </li>
                            </ul>

                        <p>SKILLS ORGANIZZATIVE</p>

                        <ul class="testo-giustificato">
                            <li>Rispetto delle scadenze prestabilite</li>
                            <li>senso di responsabilità e attenzione</li>
                            <li>precisione e diligenza</li>
                        </ul>
                    </div>

                    <div class="col-12 col-md-7 col-lg-7 p-1">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item">
                              <h2 class="accordion-header linea"> DATI ANAGRAFICI </h2>
                                <button (click) = "wiewAccordionDatiAnagrafici()"  class="accordion-button" type="button" >
                                    
                                </button>
                              <div>
                                <div *ngIf="isAccordionDatiAnagraficiOpen" class="accordion-body">
                                    <ul>
                                        <li>Nome: Davide</li>
                                        <li>Cognome: Bruno</li>
                                        <li>Sesso: M</li>
                                        <li>Data di nascita: 08/02/2003</li>
                                    </ul>
                                </div>
                              </div>
                            </div>
                            <div class="accordion-item">
                              <h2 class="accordion-header linea"> ISTRUZIONE E FORMAZIONE </h2>
                                <button  (click) = "wiewAccordionIstruzioneEFormazione()" class="accordion-button" type="button">

                                </button>
                              
                            
                                <div *ngIf="isAccordionIstruzioneOpen" class="accordion-body">
                                  <p>WEB DEVELOPER-TECNICO SUPERIORE FONDAZIONE ITS ICT Piemonte</p>
                                    <ul>
                                        <li> HTML CSS e strumenti SEO</li>
                                        <li> programmazione Javascript e typescript</li>
                                        <li> Angular</li>
                                        <li> React</li>
                                        <li> Fondamenti PHP</li>
                                    </ul>
                                        <p>Indirizzo Via Jacopo Durandi 10, Torino, Italia <br> Sito <a href="https://www.its-ictpiemonte.it/">https://www.its-ictpiemonte.it/</a> <br> Livello EQF Livello 5 EQF 15/09/2017 – 01/07/2022 Torino, Italia</p>
                                        <p>DIPLOMA DI ISTRUZIONE SECONDARIA IIS Copernico-Luxemburg <br> Indirizzo Corso Caio Plinio, 2, Torino, Italia <br> Sito Internet <a href="https://www.coplux.edu.it/">https://www.coplux.edu.it/</a> <br> Campo di studio Tecnico-Informatico SIA Voto finale 90/100</p>
                                </div>
                              </div>
                          
                            <div class="accordion-item">
                              <h2 class="accordion-header linea"> ESPERIENZE LAVORATIVE </h2>
                                <button (click) = "wiewAccordionEsperienzeLavorative()" class="accordion-button" type="button">
                                  
                                </button>
                              
                                <div *ngIf="isAccordionLavoroOpen" class="accordion-body">
                                  <ul class="text-black"> 
                                    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas, praesentium.</li>
                                    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas, praesentium.</li>
                                    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas, praesentium.</li>
                                </ul>
                                </div>
                              
                            </div>

                            <button class="m-4  button-style" (click)="openCloseAll()">
                              <span *ngIf="!isAccordionLavoroOpen">MOSTRA TUTTO</span>
                              <span *ngIf="isAccordionLavoroOpen">NASCONDI TUTTO</span>
                            </button>
                          </div>

                        <div class="linea-finale"> </div>
                    </div>
                </div>
            </div>
        </body>
</html>



<!-- 
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at https://angular.io/license
-->